Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions
SafeShifter< false > Struct Template Reference

List of all members.

## Static Public Member Functions

template<class T >
static T | RightShift (T value, unsigned int bits)
template<class T >
static T | LeftShift (T value, unsigned int bits)

## Detailed Description

### template<>
struct SafeShifter< false >

Definition at line 1242 of file misc.h.

The documentation for this struct was generated from the following file:

- misc.h